<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HOME</title>
</head>
<body>

    <h2 align="center">Estudiantes de Programación Web (CUCEA)</h2>

    <table border="1" width="100%" height="100%">
        <thead bgcolor="silver" height="50">
            <tr>
                <th>#</th>
                <th width="50">Foto</th>
                <th>Nombre</th>
                <th>Edad</th>
                <th>Carrera</th>
                <th>Promedio</th>
            </tr>
        </thead>    

        <tbody align="center">
            <tr height="50">
                <td>1</td>
                <td><img src="Juan.jpeg" alt="Juan Pérez" width="50" height="50"></td>
                <td><a href="JuanPerez.html">Juan Pérez</a></td>
                <td>20</td>
                <td>Ingeniería en Telemática</td>
                <td>85</td>
            </tr>

            <tr height="50">
                <td>2</td>
                <td><img src="María.jpg" alt="María García" width="50" height="50"></td>
                <td><a href="MariaGarcia.html">Maria García</a></td>
                <td>22</td>
                <td>Ingeniería en Informática</td>
                <td>79</td>
            </tr>

            <tr height="50">
                <td>3</td>
                <td><img src="Carlos.jpg" alt="Carlos López" width="50" height="50"></td>
                <td><a href="CarlosLopez.html">Carlos López</a></td>
                <td>21</td>
                <td>Licenciatura en Tecnologías de la Información</td>
                <td>82</td>
            </tr>

            <tr height="50">
                <td>4</td>
                <td><img src="Ana.jpg" alt="Ana Martínez" width="50" height="50"></td>
                <td><a href="AnaMartinez.html">Ana Martínez</a></td>
                <td>19</td>
                <td>Ingeniería en Mecatrónica</td>
                <td>90</td>
            </tr>

            <tr height="50">
                <td>5</td>
                <td><img src="Adriana.jpg" alt="Adriana Ramos" width="50" height="50"></td>
                <td><a href="AdrianaRamos.html">Adriana Ramos</a></td>
                <td>22</td>
                <td>Ingeniería en Computación</td>
                <td>98</td>
            </tr>
            
        </tbody>    

        <tfoot bgcolor=silver height="50" align="center">
            <tr>
                <td colspan="6">Ciclo Escolar 2024-A</td> 
            </tr>
        </tfoot>

    </table>

</body>
</html>